{
    "Object    1" = {elements = ("Object    2", "Object   61"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=674.000000; y=777.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPAllFilling; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = AllFilling; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = (
            "Object   14", 
            "Object   20", 
            "Object   39", 
            "Object   44", 
            "Object   48", 
            "Object   53", 
            "Object   55", 
            "Object   57", 
            "Object   61"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=38.000000; y=305.000000; width=89.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   15", "Object   16", "Object   17", "Object   18", "Object   19"); 
        pullsDown = NO; 
        selectedItem = "Not Filled"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   15" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Not Filled"; 
    }; 
    "Object   16" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = Basic; 
    }; 
    "Object   17" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = Graduated; 
    }; 
    "Object   18" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 3; 
        target = nil; 
        title = Radial; 
    }; 
    "Object   19" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 4; 
        target = nil; 
        title = Axial; 
    }; 
    "Object   20" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=48.000000}"; 
        contentView = "Object   22"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=121.000000; width=156.000000; height=48.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Graduate Angle"; 
        titleFont = "Object   21"; 
        titlePosition = 2; 
    }; 
    "Object   21" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   22" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=30.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=30.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   20"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   23"; 
        superview = "Object   20"; 
    }; 
    "Object   23" = {
        elements = ("Object   24", "Object   29", "Object   31", "Object   35"); 
        isa = NSMutableArray; 
    }; 
    "Object   24" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=72.000000; height=16.000000}"; 
        cell = "Object   25"; 
        frame = "{x=60.000000; y=7.000000; width=72.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSSlider; 
        nextKeyView = nil; 
        nextResponder = "Object   22"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   22"; 
        tag = 0; 
    }; 
    "Object   25" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSSliderCell; 
        knobThickness = 20.000000; 
        maxValue = 360.000000; 
        minValue = 0.000000; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        titleCell = "Object   26"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   26" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   27"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = Field; 
        tag = 0; 
        target = nil; 
        textColor = "Object   28"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   27" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   28" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   29" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        bounds = "{x=0.000000; y=0.000000; width=35.000000; height=21.000000}"; 
        cell = "Object   30"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=35.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   22"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   22"; 
        tag = 0; 
    }; 
    "Object   30" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   27"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        textColor = "Object   28"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   31" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   32"; 
        frame = "{x=44.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   22"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   22"; 
        tag = 0; 
    }; 
    "Object   32" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   34"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   21"; 
        highlightsBy = 1; 
        image = "Object   33"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   33" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   34" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   35" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   36"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   22"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   22"; 
        tag = 1; 
    }; 
    "Object   36" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   38"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   21"; 
        highlightsBy = 1; 
        image = "Object   37"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   37" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   38" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   39" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=57.000000}"; 
        contentView = "Object   40"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=237.000000; width=156.000000; height=57.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Color; 
        titleFont = "Object   21"; 
        titlePosition = 2; 
    }; 
    "Object   40" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=39.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=39.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   39"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   41"; 
        superview = "Object   39"; 
    }; 
    "Object   41" = {elements = ("Object   42"); isa = NSMutableArray; }; 
    "Object   42" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        bounds = "{x=0.000000; y=0.000000; width=142.000000; height=34.000000}"; 
        cell = nil; 
        color = "Object   43"; 
        frame = "{x=5.000000; y=5.000000; width=142.000000; height=34.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isBordered = YES; 
        isEnabled = YES; 
        isa = NSColorWell; 
        nextKeyView = nil; 
        nextResponder = "Object   40"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   40"; 
        tag = 0; 
    }; 
    "Object   43" = {
        alpha = 1.000000; 
        blue = 1.000000; 
        brightness = 1.000000; 
        colorSpaceName = NSCalibratedRGBColorSpace; 
        green = 1.000000; 
        hue = 0.000000; 
        isa = NSColor; 
        red = 1.000000; 
        saturation = 0.000000; 
    }; 
    "Object   44" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=57.000000}"; 
        contentView = "Object   45"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=175.000000; width=156.000000; height=57.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Graduate Color"; 
        titleFont = "Object   21"; 
        titlePosition = 2; 
    }; 
    "Object   45" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=39.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=39.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   44"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   46"; 
        superview = "Object   44"; 
    }; 
    "Object   46" = {elements = ("Object   47"); isa = NSMutableArray; }; 
    "Object   47" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        bounds = "{x=0.000000; y=0.000000; width=142.000000; height=34.000000}"; 
        cell = nil; 
        color = "Object   43"; 
        frame = "{x=5.000000; y=5.000000; width=142.000000; height=34.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isBordered = YES; 
        isEnabled = YES; 
        isa = NSColorWell; 
        nextKeyView = nil; 
        nextResponder = "Object   45"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   45"; 
        tag = 0; 
    }; 
    "Object   48" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=91.000000; height=21.000000}"; 
        cell = "Object   49"; 
        cellBackgroundColor = "Object   50"; 
        cellClass = NSActionCell; 
        cellSize = "{width=91.000000; height=21.000000}"; 
        cells = "Object   52"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=28.000000; y=8.000000; width=91.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        numberOfColumns = 1; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   51"; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   49" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = YES; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = Stepwidth; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   50" = {
        alpha = 1.000000; 
        colorSpaceName = NSCalibratedWhiteColorSpace; 
        isa = NSColor; 
        white = 1.000000; 
    }; 
    "Object   51" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = YES; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   52" = {elements = ("Object   49"); isa = NSMutableArray; }; 
    "Object   53" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   54"; 
        frame = "{x=126.000000; y=10.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   54" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   34"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   21"; 
        highlightsBy = 1; 
        image = "Object   33"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   55" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   56"; 
        frame = "{x=147.000000; y=10.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 1; 
    }; 
    "Object   56" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   38"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   21"; 
        highlightsBy = 1; 
        image = "Object   37"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   57" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=79.000000; height=15.000000}"; 
        cell = "Object   58"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=5.000000; y=67.000000; width=79.000000; height=15.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   58" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   59"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   21"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = YES; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = "Radial Center"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   60"; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   59" = {
        alpha = 1.000000; 
        colorSpaceName = NSCalibratedWhiteColorSpace; 
        isa = NSColor; 
        white = 0.666700; 
    }; 
    "Object   60" = {
        catalogName = System; 
        colorName = textColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   61" = {
        className = SliderBox; 
        frame = "{x=86.000000; y=38.000000; width=74.000000; height=74.000000}"; 
        isa = IMCustomView; 
    }; 
    "Object   62" = {
        elements = (
            "Object   63", 
            "Object   65", 
            "Object   67", 
            "Object   69", 
            "Object   71", 
            "Object   73", 
            "Object   75", 
            "Object   77", 
            "Object   79", 
            "Object   81", 
            "Object   83", 
            "Object   85", 
            "Object   86", 
            "Object   87", 
            "Object   88", 
            "Object   90", 
            "Object   92", 
            "Object   93", 
            "Object   94", 
            "Object   96", 
            "Object   98", 
            "Object  100", 
            "Object  102", 
            "Object  104"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   63" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   64"; 
        source = "Object    2"; 
    }; 
    "Object   64" = {isa = NSString; string = allFillingWindow; }; 
    "Object   65" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object   66"; 
        source = "Object   11"; 
    }; 
    "Object   66" = {isa = NSString; string = fillPopup; }; 
    "Object   67" = {
        destination = "Object   42"; 
        isa = IMOutletConnector; 
        label = "Object   68"; 
        source = "Object   11"; 
    }; 
    "Object   68" = {isa = NSString; string = colorWell; }; 
    "Object   69" = {
        destination = "Object   47"; 
        isa = IMOutletConnector; 
        label = "Object   70"; 
        source = "Object   11"; 
    }; 
    "Object   70" = {isa = NSString; string = colorWellGraduated; }; 
    "Object   71" = {
        destination = "Object   29"; 
        isa = IMOutletConnector; 
        label = "Object   72"; 
        source = "Object   11"; 
    }; 
    "Object   72" = {isa = NSString; string = angleField; }; 
    "Object   73" = {
        destination = "Object   24"; 
        isa = IMOutletConnector; 
        label = "Object   74"; 
        source = "Object   11"; 
    }; 
    "Object   74" = {isa = NSString; string = angleSlider; }; 
    "Object   75" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   76"; 
        source = "Object   14"; 
    }; 
    "Object   76" = {isa = NSString; string = "setFillState:"; }; 
    "Object   77" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   78"; 
        source = "Object   42"; 
    }; 
    "Object   78" = {isa = NSString; string = "setFillColor:"; }; 
    "Object   79" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   80"; 
        source = "Object   47"; 
    }; 
    "Object   80" = {isa = NSString; string = "setEndColor:"; }; 
    "Object   81" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object   82"; 
        source = "Object   29"; 
    }; 
    "Object   82" = {isa = NSString; string = delegate; }; 
    "Object   83" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   84"; 
        source = "Object   31"; 
    }; 
    "Object   84" = {isa = NSString; string = "setAngle:"; }; 
    "Object   85" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   84"; 
        source = "Object   24"; 
    }; 
    "Object   86" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   84"; 
        source = "Object   35"; 
    }; 
    "Object   87" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   84"; 
        source = "Object   29"; 
    }; 
    "Object   88" = {
        destination = "Object   49"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   11"; 
    }; 
    "Object   89" = {isa = NSString; string = stepForm; }; 
    "Object   90" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   48"; 
    }; 
    "Object   91" = {isa = NSString; string = "setStepWidth:"; }; 
    "Object   92" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   53"; 
    }; 
    "Object   93" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   55"; 
    }; 
    "Object   94" = {
        destination = "Object   57"; 
        isa = IMOutletConnector; 
        label = "Object   95"; 
        source = "Object   11"; 
    }; 
    "Object   95" = {isa = NSString; string = radialCenterText; }; 
    "Object   96" = {
        destination = "Object   61"; 
        isa = IMOutletConnector; 
        label = "Object   97"; 
        source = "Object   11"; 
    }; 
    "Object   97" = {isa = NSString; string = sliderBox; }; 
    "Object   98" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object   99"; 
        source = "Object   11"; 
    }; 
    "Object   99" = {isa = NSString; string = stepButtonLeft; }; 
    "Object  100" = {
        destination = "Object   55"; 
        isa = IMOutletConnector; 
        label = "Object  101"; 
        source = "Object   11"; 
    }; 
    "Object  101" = {isa = NSString; string = stepButtonRight; }; 
    "Object  102" = {
        destination = "Object   31"; 
        isa = IMOutletConnector; 
        label = "Object  103"; 
        source = "Object   11"; 
    }; 
    "Object  103" = {isa = NSString; string = angleButtonLeft; }; 
    "Object  104" = {
        destination = "Object   35"; 
        isa = IMOutletConnector; 
        label = "Object  105"; 
        source = "Object   11"; 
    }; 
    "Object  105" = {isa = NSString; string = angleButtonRight; }; 
    RootObject = {Connections = "Object   62"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
